Subject: Ticket Assigned - Unprofessional behavior
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:50:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unprofessional behavior 
Hi my order no is 4549440045 with AWB 88881001026820210410.

It’s very disappointing to see that Centrepoint have not delivered my items in spite of me calling them everyday to the call center. They were promising that they will deliver .

In fact when I was tracking the delivery it’s says the shipment has arrived and is out for delivery at 2:52 Am and then 2:55 AM the next message says customer rejected to receive the shipment.....

The same time I called the call center and they said they will deliver it immediately....... again next day they said shipment is out for delivery and within few minutes they sent another message that customer rejected to receive......

I really don’t understand why so much of lies.... I live in a compound where there is CCTV cameras and Security registers everyone coming and going..... no body has contacted me for delivery.... no body has visited my home to deliver..... but simply giving wrong information....

In fact I called the customer care and gave them all information and told them to provide me the delivery man number and I shall go and collect the materials.... but they said they will contact me...... someone from Dubai also called and told me that they will arrange delivery....

But today I was shocked to see the order was cancelled..... I am really disappointed with Centrepoint...... how can they be so careless and not be bothered about their customer satisfaction..... all the calls were recorded so you can verify and check how many times I have called and followed.....

Kindly note that I want Centrepoint to deliver this items on priority.... below is my number and they can call me and deliver...

Regards,

Mohammed Ali Sayeed

33035060
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433803